* {
    margin: 0px;
    padding: 0px;
    font-family: "微软雅黑";
}
a {
    text-decoration: none;
    color: #333;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.text-l {
    text-align: left;
}
.text-c {
    text-align: center;
}
.text-r {
    text-align: right;
}
a img {
    border: none;
}
li {
    list-style: none;
}
.clearfix:after {
    content: "";
    height: 0;
    visibility: hidden;
    display: block;
    clear: both;
}
.clearfix {
    zoom: 1;
}
img {
    vertical-align: middle;
}
.div1200 {
    width: 1200px;
    margin: 0px auto;
}
.wrap {
    width: 100%;
    min-width: 1200px;
    _zoom: 1;
    position: relative;
    overflow: hidden;
}
.flex {
    display: flex;
    align-items: center;
    justify-content: center;
}
.flex-between{
    justify-content: space-between;
}
.main-box{
    margin-bottom: 40px;
}
.main-tit{
    background-color: #4b65af; 
    color: #ffffff;
    font-weight: 400;
    padding: 10px;
    font-size: 18px;
    text-transform: uppercase;
}
.main-tit:before{
    content: "";
    padding: 0 2px;
    margin-right: 10px;
    background-color: #ffffff;
}
.img-box {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.img-box img {
    max-width: 100%;
    max-height: 100%;
}
.w10p {
    width: 10%;
}
.w30p {
    width: 30%;
}
.w38p {
    width: 38%;
}
.w40p {
    width: 40%;
}
.w50p {
    width: 50%;
}
.w60p {
    width: 60%;
}
.w80p{
    width: 80%;
}
.w85p{
    width: 85%;
}
.w90p{
    width: 90%;
}
.w100p {
    width: 100%;
}
.w60 {
    width: 60px;
}
.w80 {
    width: 80px;
}
.w100 {
    width: 100px;
}
.w129{
    width: 129px;
}
.w148{
    width: 148px;
}
.w150{
    width: 150px;
}
.w178{
    width: 178px;
}
.w180{
    width: 180px;
}
.w216{
    width: 216px;
}
.w250{
    width: 250px;
}
.w400{
    width: 400px;
}
.w456{
    width: 456px;
}
.w490{
    width: 490px;
}
.w560{
    width: 560px;
}
.w930{
    width: 930px;
}
.w1080{
    width: 1080px;
}
.w1100{
    width: 1100px;
}
.h78 {
    height: 78px;
}
.h80 {
    height: 80px;
}
.h100 {
    height: 100px;
}
.h120 {
    height: 120px;
}
.h129 {
    height: 129px;
}
.h148 {
    height: 148px;
}
.h150 {
    height: 150px;
}
.h167 {
    height: 167px;
}
.h178 {
    height: 178px;
}
.h180 {
    height: 180px;
}
.h216 {
    height: 216px;
}
.font12{
    font-size: 12px;
}
.font13{
    font-size: 13px;
}
.font14{
    font-size: 14px;
}
.font15{
    font-size: 15px;
}
.font16{
    font-size: 16px;
}
.font18{
    font-size: 18px;
}
.font19{
    font-size: 19px;
}
.font24{
    font-size: 24px;
}
.font27{
    font-size: 27px;
}
.font28{
    font-size: 28px;
}
.font30{
    font-size: 30px;
}
.font34{
    font-size: 34px;
}



/* common */
/*导航*/
.nav ul li {
    line-height: 100px;
}
.nav ul li a {
    display: block;
    font-weight: bold;
    font-size: 16px;
    color: #fff;
}
.nav ul li:hover a,
.nav ul li.active a {
    color: #ffff00;
}
/*导航*/

/*头部*/
.header {
    background-color: #4b65af;
}
.logo-list .logo-list-l,
.logo-list .logo-list-r {
    padding: 15px 0;
}
.logo-list-r-r{
    margin-left: 15px;
}
.logo-list-r-r p:nth-child(1) {
    color: #999999;
}
.logo-list-r-r p:nth-child(2) {
    font-weight: bold;
    color: #3468ba;
}
/*头部*/

.banner{
    width: 1200px;
    /*min-width: 1200px;*/
    margin: 0 auto;
    text-align: center;
    position: relative;
}
.banner a{
    display: block;
}
.banner a img{
    width: 100%;
}

/*脚部*/
.footer {
    background-color: #4b65af;
    color: #ffffff;
    padding-bottom: 22px;
}
.footer .nav,
.footer-content,
.footer-bottom{
    margin: 22px auto 0 auto;
}
.footer .nav{
    padding: 0 3%;
    border-bottom: 1px solid #021c46;
}
.footer .nav ul li{
    line-height: 50px;
}
.footer-content-about,
.footer-content-contact,
.footer-content-qr{
    width: 30%;
}
.footer-content-about p:nth-child(1){
    font-weight: bold;
}
.footer-content-about p:nth-child(2){
    margin-top: 14px;
    text-indent: 2em;
    line-height: 150%;
}
.footer-content-contact p{
    font-weight: 700;
    line-height: 180%;
    text-align: center;
}
.footer-content-qr-box{
    text-align: center;
    margin: 0 auto;
}
.footer-content-qr-box p{
    line-height: 200%;
    color: #d9d9d9;
    margin-top: 10px;
}
.footer-bottom a{
    color: #ffffff;
}
/*脚部*/

/* 首页 */
.index-announce{
    font-weight: 700;
    line-height: 200%;
    margin: 10px auto;
}
.index-announce .swiper-slide{
    width: auto;
}
.index-announce .swiper-slide:before{
    content: "⊙";
    color: #2581bc;
    padding-right: 6px;
}


.index-about {
    margin-top: 40px;
}
.index-about .flex{
    align-items: flex-start;
}
.index-about-l img{
    width: 100%;
    height: 286px;
}
.index-about-r-tit {
    background-color: #4b65af; 
    color: #ffffff;
    line-height: 200%;
    padding: 10px;
}
.index-about-r-tit p:nth-child(1){
    font-weight: 700;
    letter-spacing: 11px;
}
.index-about-r-tit p:nth-child(2){
    font-weight: 400;
    text-transform: uppercase;
}
.index-about-r-content{
    margin-top: 10px;
}
.index-about-r-content p{
    line-height: 180%;
    font-weight: bold;
}
.index-about-r-content p:nth-child(1){
    text-indent: 2em;
    height: 175px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
}
.index-about-r-content p a{
    text-decoration: underline;
}

.index-certificate{
    margin-top: 40px;
    background: url('../images/index_certificate.jpg') 50% 0;
}
.index-certificate .mySwiper2{
    padding: 20px 0;
}
.index-certificate p{
    margin-top: 8px;
    color: #ffffff;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.index-product{
    margin-top: 40px;
}
.index-product-l{
    background-color: #4b65af; 
    font-weight: 400;
    color: #ffffff;
    padding: 55px 0;
}
.index-product-l.l2{
    padding: 67.5px 0;
}
.index-product-r .img-box{
    border: 1px solid #e5e5e5;
}
.index-product-r p{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 200%;
    text-align: center;
}

.index-news{
    margin-top: 40px;
}
.index-news > .flex{
    align-items: flex-start;
}
.index-news-l-list .img-box{
    vertical-align: top;
}
.index-news-l-list ul li{
    margin-top: 10px;
}
.index-news-l-list-r p{
    line-height: 150%;
}
.index-news-l-list-r p:nth-child(1) span{
    color: #0064d4;
    margin-right: 3px;
}
.index-news-l-list-r p:nth-child(2){
    margin-top: 6px;
    color: #929292;
}
.index-news-l-list-r p:nth-child(3){
    text-indent: 2em;
    color: #5A5A5A;
    height: 78px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}
.index-news-r-list ul li{
    float: left;
    width: 218px;
    margin: 10px 20px 0 0;
}
.index-news-r-list ul li:nth-child(2n){
    margin-right: 0;
}
.index-news-r-list ul li .img-box{
    border: 1px solid #e5e5e5;
}
.index-news-r-list ul li p{
    padding: 6px 0 4px 0;
    line-height: 180%;
    /*height: 50.5px;*/
    overflow: hidden;
    text-overflow: ellipsis;
    /*display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;*/
    white-space: nowrap;
    text-align: center;
}

.index-contact{
    margin-top: 40px;
}
.index-contact > .flex{
    align-items: flex-start;
}
.index-contact-l-form{
    margin-top: 10px;
}
.index-contact-l-form textarea{
    resize: none;
}
.index-contact-r-map{
    width: 100%;
    height: 294px;
}
.index-contact-r-content{
    margin-top: 20px;
    padding-bottom: 10px;
    font-weight: bold;
    line-height: 150%;
    border-bottom: 5px solid #4b65af;
}
.index-contact-r-content.flex{
    align-items: center;
}
.index-contact-r-content .y-line{
    padding: 120px 1px 0 0;
    background-color: #4b65af;
}
.index-contact-r-content img{
    margin: 10px 0;
}

.index-link{
    margin-top: 40px;
}
.index-link-tit{
    letter-spacing: 16px;
    font-family: "宋体";
    font-weight: bold;
    color: #5a5a5a;
    line-height: 250%;
}
.index-link .img-box{
    border: 1px solid #e6e6e6;
}
/*首页*/

/*内页*/
/*面包屑*/
.breadcrumb{
    margin-top: 40px;
}
/*面包屑*/

.container{
    margin-top: 20px;
}
.container > .flex{
    align-items: flex-start;
}
.container img{
    max-width: 100%;
}

/*左侧导航框*/
.container-l-nav{
    margin-top: 10px;
}
/*左侧导航框*/

/*信息层*/
.container-content{
    font-size: 16px;
    line-height: 180%;
    color: #5a5a5a;
}
.container-content-tit{
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}
.container-content-time{
    font-size: 12px;
    margin-bottom: 10px;
}
/*信息层*/

/*产品列表层*/
.container-product-list-box{
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #e5e5e5;
}
.container-product-list-box:last-child{
    border-bottom: none;
}
.container-product-list h1{
    font-size: 20px;
    line-height: 150%;
    font-weight: bold;
    margin-bottom: 20px;
}
.container-product-list ul li{
    width: 225px;
    float: left;
    margin: 0 10px 10px 0;
}
.container-product-list ul li:nth-child(4n){
    margin-right: 0;
}
.container-product-list ul li .img-box{
    border: 1px solid #e5e5e5;
    width: 224px;
    height: 224px;
}
.container-product-list ul li p{
    white-space: nowrap;
    line-height: 200%;
    /*height: 50.5px;*/
    overflow: hidden;
    text-overflow: ellipsis;
    /*display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;*/
    text-align: center;
}
/*产品列表层*/

/*产品详情层*/
.container-product-dtl > .flex{
    align-items: flex-start;
}
.duotu_1_4 {
    width: 400px;
    height: 490px;
}
/*中图*/
.duotu_1_4 .bigimg {
    width: 398px;
    height: 398px;
    border: 1px solid #ddd;
}
.duotu_1_4 .bigimg a{
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 398px;
    height: 398px;
}
.duotu_1_4 .bigimg > a > img {
    max-width: 100%;
    max-height: 100%;
}
.duotu_1_4 .bigimg .MagicZoomBigImageCont img{
    max-width: unset;
}
/*左右按钮*/
.duotu_1_4 .smallscroll_1_4 {
    padding-top: 12px;
    border-top: 1px solid #f7f7f7;
}
.duotu_1_4 .sprev {
    width: 12px;
    height: 28px;
    margin-top: 22px;
    margin-left: 15px;
    float: left;
    display: block;
    background: transparent url(../images/icon34-1.png) scroll no-repeat;
}
.duotu_1_4 .snext {
    width: 12px;
    height: 28px;
    margin-top: 20px;
    margin-left: 8px;
    float: left;
    display: block;
    background: transparent url(../images/icon34.png) scroll no-repeat;
    background-position: -4px 3px;
}
.ban_1_3 .smallscroll_1_4 .sprev {
    padding: 20px 8px;
    width: 12px;
    height: 28px;
    margin-top: 22px;
    float: left;
    display: block;
    background: #0578e0 url(../images/icon34-1.png) scroll no-repeat;
    background-position: 5px 20px;
}
.ban_1_3 .smallscroll_1_4 .snext {
    margin-left: 14px;
    padding: 20px 8px;
    width: 12px;
    height: 28px;
    margin-top: 22px;
    float: left;
    display: block;
    background: #0578e0 url(../images/icon34.png) scroll no-repeat;
    background-position: 5px 20px;
}
/*小图*/
.duotu_1_4 .smaimg {
    width: 316px;
    float: left;
    margin-left: 16px;
}
.duotu_1_4 .smaimg li {
    width: 60px;
    height: 60px;
    float: left;
    cursor: pointer;
    display: inline;
    margin-left: 7px;
    margin-right: 7px;
    padding: 1px;
    border: 1px solid #dcdddd;
}
.duotu_1_4 .smaimg li.on {
    padding: 0px;
    border: 2px solid #4b65af;
}
.duotu_1_4 .smaimg img {
    width: 60px;
    height: 60px;
}
.container-product-dtl-r h1{
    font-size: 20px;
    line-height: 150%;
    font-weight: bold;
    margin-bottom: 20px;
}
.container-product-dtl-r p{
    font-size: 16px;
    line-height: 180%;
    text-indent: 2em;
    margin-bottom: 10px;
}
.container-product-dtl-r p:nth-child(3){
    text-indent: 0;
}
.container-product-dtl-r ul li{
    font-size: 16px;
    line-height: 180%;
}
.container-product-dtl-r ul li:before{
    content: "◆";
    font-size: 20px;
    padding-right: 20px;
}
.container-product-dtl-r a{
    margin-top: 10px;
}
.container-product-dtl-b{
    margin-top: 40px;
}
/*产品详情层*/

/*合作案例层*/
.container-case-list ul li{
    float: left;
    width: 232px;
    margin: 0 10px 10px 0;
}
.container-case-list ul li:nth-child(5n){
    margin-right: 0;
}
.container-case-list ul li .img-box{
    border: 1px solid #e5e5e5;
    width: 230px;
    height: 230px;
}
.container-case-list ul li p{
    line-height: 180%;
    /*height: 50.5px;*/
    overflow: hidden;
    text-overflow: ellipsis;
    /*display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;*/
    white-space: nowrap;
    text-align: center;
}
/*合作案例层*/

/*新闻列表层*/
.container-news-list ul li{
    line-height: 180%;
    padding-bottom: 15px;
}
.container-news-list-l{
    overflow: hidden;
    text-overflow: ellipsis;
}
.container-news-list-l:before{
    content: "⊙";
    color: #2581bc;
}
.container-news-list-l span{
    background: #4b65af;
    color: #ffffff;
    font-size: 12px;
    padding: 0 8px;
    display: inline-block;
    position: relative;
    margin-right: 13px;
    z-index: 100;
}
.container-news-list-l span i{
    position: absolute;
    right: -11px;
    color: #4b65af;
    z-index: 99;
}
.container-news-list-r{
    font-size: 12px;
    color: #959595;
}
.container-news-list-b{
    font-size: 12px;
    color: #959595;
    padding: 10px 0;
    border-bottom: 1px dotted #c9c9c9;
}
/*新闻列表层*/

/*分页*/
.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}
.pagination > li {
  display: inline;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #4b65af;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.pagination > li > a:hover,
.pagination > li > span:hover {
  color: #4477c9;
  background-color: #eee;
  border-color: #ddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover {
  z-index: 2;
  color: #fff;
  cursor: default;
  background-color: #4b65af;
  border-color: #4b65af;
}

.pagination-lg > li > a,
.pagination-lg > li > span {
  padding: 10px 16px;
  font-size: 18px;
}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
}
.pagination-sm > li > a,
.pagination-sm > li > span {
  padding: 5px 10px;
  font-size: 12px;
}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
.pagination li>p{
    float:left;
    margin:6px 10px;
}

.pagination li>input{
    float:left;
    margin:0px 5px;
    padding:5px;
    width:40px;
    border:1px solid #ddd;
    text-align: center;
}

.layui-btn{
    background-color: #4b65af !important;
}
.layui-breadcrumb a:hover{
    color: #4b65af !important;
}

/*layui样式替换，左侧栏目*/
.layui-nav{
    background-color: #4b65af;
}
.layui-nav-tree .layui-nav-item{
    border-bottom: 1px solid #c9c9c9;
}
.layui-nav-tree .layui-nav-item:nth-last-child(1){
    border-bottom: none;
}
.layui-nav-tree .layui-nav-item a{
    font-size: 16px;
    height: 50px;
    line-height: 50px;
}
.layui-nav-tree .layui-nav-itemed,
.layui-nav-tree .layui-nav-item a:hover{
    background-color: #288e9a;
}
.layui-nav-itemed > .layui-nav-child{
    background-color: #6262624d !important;
}
.layui-nav-tree .layui-nav-child a{
    font-size: 14px;
    height: 45px;
    line-height: 45px;
}
.layui-nav-child dd.layui-this,
.layui-nav .layui-nav-child dd.layui-this a,
.layui-nav-tree .layui-nav-child a:hover{
    background-color: #33b2c1 !important;
}
.layui-nav-tree .layui-nav-bar{
    background-color: #cfcfcf;
}
/*layui样式替换，左侧栏目*/

/*layui样式替换，右侧分类标题*/
.layui-tab{
    margin: 0;
}
.layui-tab-title{
    height: 34px;
    border-bottom-color: #999999;
}
.layui-tab-title li{
    font-size: 20px;
    line-height: 100%;
    padding: 0;
}
.layui-tab-brief>.layui-tab-title .layui-this{
    color: #4b65af;
}
.layui-tab-title .layui-this:after{
    height: 35px;
}
.layui-tab-brief>.layui-tab-more li.layui-this:after, .layui-tab-brief>.layui-tab-title .layui-this:after{
    border-bottom: 2px solid #315ca1;
}
.layui-tab-content{
    padding: 5px;
}
/*layui样式替换，右侧分类标题*/